.section-box__smarket-list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.section-box__smarket-list--artist {
    margin: .5rem;
    -ms-flex-preferred-size: calc( 100% / 3 - 1rem);
    flex-basis: calc( 100% / 3 - 1rem);
    position: relative;
}

.section-box__smarket-list--artist--picture {
    width: 100%;
    min-height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    -webkit-transition-duration: 1200ms;
    transition-duration: 1200ms
}

.section-box__smarket-list--artist--picture:after,
.section-box__smarket-list--artist--picture:before {
    content: '';
    display: block;
    position: absolute;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 800ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
    transition: all 800ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
}

.section-box__smarket-list--artist--picture:after {
    width: calc(100% - 1rem);
    height: calc(100% - 1rem);
    background-color: rgba(0, 0, 0, .8);
    left: 0.5rem;
    top: 0.5rem;
    z-index: 0;
}

.section-box__smarket-list--artist--picture:before {
    width: 91px;
    height: 59px;
    left: 50%;
    top: 50%;
    background-image: url(../../img/icon-eye.svg);
    background-repeat: no-repeat;
    background-position: center;
    z-index: 1;
    -webkit-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
    -webkit-transition-delay: .1s;
    transition-delay: .1s
}

.section-box__smarket-list--artist--title {
    position: absolute;
    left: 0.5rem;
    bottom: 0.5rem;
    width: calc(100% - 1rem);
    text-align: center;
    background-color: hsla(195, 80%, 50%, .85);
    font-family: 'Lora', serif;
    text-transform: capitalize;
    font-size: 1.2rem;
    color: #fff;
    font-weight: 400;
    line-height: 2.5;
    z-index: 2;
}

.section-box__smarket-list--artist--picture:hover {
    border-color: hsla(195, 80%, 50%, 1)
}

.section-box__smarket-list--artist:hover .section-box__smarket-list--artist--title {
    background-color: hsla(195, 80%, 50%, 0);
    -webkit-transform: translateY(-40%);
    transform: translateY(-40%);
}

.section-box__smarket-list--artist:hover .section-box__smarket-list--artist--picture:before {
    -webkit-transform: translate(-50%, -50%) scale(0.7);
    transform: translate(-50%, -50%) scale(0.7);
}

.section-box__smarket-list--artist:hover .section-box__smarket-list--artist--picture:after {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.nav-box__smarket-subnav {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.nav-box__smarket-subnav a {
    display: block;
    text-decoration: none;
    padding: .5rem 2rem;
    color: #fff;
    background-color: hsla(195, 80%, 50%, 1);
    margin: .05rem;
    text-transform: capitalize;
    font-size: .85rem;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
}

.nav-box__smarket-subnav a.active {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.nav-box__smarket-subnav a.active,
.nav-box__smarket-subnav a:hover,
.nav-box__smarket-subnav a:active {
    background-color: hsla(195, 20%, 50%, 1);
}

.article-box__smarket {
    margin: 4rem 0px;
}

.article-box__smarket h1 {
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 1.8rem;
    text-transform: capitalize;
}

.article-box__smarket--column-1 {
    width: 40%;
}

.article-box__smarket--column-2 {
    width: 60%;
    padding-left: 5rem;
    padding-right: .5rem;
    padding-bottom: 1rem;
    position: relative;
}

.article-box__smarket__column-1--list {
    margin: 2rem 0px;
}

.article-box__smarket__column-1--list a {
    display: block;
    text-decoration: none;
    color: hsla(195, 7%, 50%, 1);
    margin: 1rem 0px;
}

.article-box__smarket__column-1--list a:hover {
    text-decoration: none;
}

.article-box__smarket__column-1--list .flex {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.article-box__smarket__column-1--list .title {
    padding: 1rem;
    padding-left: 2rem;
}

.article-box__smarket__column-1--list h1 {
    font-size: 1.3rem;
}

.article-box__smarket__column-1--list>a:hover>.flex,
.article-box__smarket__column-1--list>a.active>.flex {
    background-color: hsla(195, 80%, 50%, 1);
}

.article-box__smarket__column-1--list>a:hover>.flex h1,
.article-box__smarket__column-1--list>a.active>.flex h1 {
    color: #fff;
}

.article-box__smarket--column-2 .slideshow-box {
    padding: 0 1rem;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 0;
    height: 0;
    overflow: hidden;
    -webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
    transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

.article-box__smarket--column-2 .slideshow-box.transition-end {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
}

.article-box__smarket--column-2 .slideshow-box.transition-in {
    height: auto;
    -webkit-transform: translateX(-50px) !important;
    transform: translateX(-50px) !important;
}

.article-box__smarket--column-2 .slideshow-box.transition-end-in {
    -webkit-transform: translateX(0) !important;
    transform: translateX(0) !important;
    opacity: 1;
    -webkit-transition-timing-function: cubic-bezier(0.895, 0.030, 0.685, 0.220);
    transition-timing-function: cubic-bezier(0.895, 0.030, 0.685, 0.220);
}

.article-box__smarket--column-2 h1 {
    font-family: 'Lora', serif;
    color: hsla(195, 80%, 50%, 1);
    font-weight: 600;
    font-size: 1.6rem;
}

.article-box__smarket--column-2 img {
    width: 100%;
    height: auto;
}

.article-box__smarket--column-2 .slideshow-box--details>div {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 1rem;
    padding: 1rem;
}

.article-box__smarket--column-2 .slideshow-box--details>div>p {
    width: 75%;
    margin: 0 auto;
}

.article-box__smarket--column-2 .slideshow-box--details>div:first-child span {
    color: hsla(195, 7%, 70%, 1);
    display: inline-block;
    width: 6rem;
    text-transform: capitalize;
}

.article-box__smarket--column-2 .slideshow-box--details .title-price {
    display: block;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: .5rem;
    color: hsla(195, 7%, 70%, 1);
}

.article-box__smarket--column-2 .slideshow-box--details .price {
    display: block;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 1.4rem;
    font-family: 'Lora', serif;
    color: hsla(195, 80%, 50%, 1);
}

.article-box__smarket--column-2 .slideshow-box--details .price.no-price {
    font-size: .9rem;
}

.article-box__smarket--column-2 .slideshow-box--contact a {
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 1rem;
    color: #fff;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 1.4rem;
    background-color: hsla(195, 80%, 50%, 1);
    position: relative;
}

.article-box__smarket--column-2 .slideshow-box--contact a:hover {
    background-color: hsla(195, 20%, 50%, 1);
}

.article-box__smarket--column-2 .slideshow-box--title .slick-dots {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: right;
}

.article-box__smarket--column-2 .slideshow-box--title .slick-dots li {
    display: inline-block;
    border: 1px solid hsla(195, 80%, 50%, 1);
    color: hsla(195, 80%, 50%, 1);
    margin: 0.2rem;
}

.article-box__smarket--column-2 .slideshow-box--title .slick-dots li.slick-active {
    color: #fff;
    background-color: hsla(195, 80%, 50%, 1);
}

.article-box__smarket--column-2 .slideshow-box--title .slick-dots button {
    background: none;
    border: none;
}
